<?xml version="1.0" encoding="GB2312"?>
<?xml-stylesheet type="text/css" href="/oblogstyle/rss.css"?>
<rss version="2.0">
<channel>
<title><![CDATA[apoluo的blog]]></title>
<link>http://www.boxiu.net/u/apoluo/index.html</link>
<description><![CDATA[apoluo的blog]]></description>
<item>
<title><![CDATA[无标题视频]]></title>
<link>http://www.boxiu.net/u/apoluo/archives/2006/4.html</link>
<description><![CDATA[<div style="padding-bottom: 50px; width: 100%; text-align: center"><object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0" width="435" height="390"><param name="movie" value="cm-mov/player.swf?flvid=apoluo2006_10_1_8_34_31&frameID=0&effectID=0&superID=0&vid=4&topic=无标题视频&logfile="><param name="quality" value="high"><embed src="http://127.0.0.1/cm-mov/player.swf?flvid=apoluo2006_10_1_8_34_31&frameID=0&effectID=0&superID=0&vid=4&topic=无标题视频&logfile=" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="435" height="390"></embed></object></div><div style="padding-left: 50px; width: 100%">没有介绍 </div>]]></description>
<author>apoluo</author>
<pubDate>2006-10-1 8:35:00</pubDate>
</item>

</channel>
</rss>